<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Welcome to Jollibee Beeda ang Saya</title>
</head>
<body>
	<img src="../images/jollibee.jpg" height="600" width="600" alt="Jollibee_Picture"> <br />
	<a href="../index.html">Go back to the main index</a>
	
</body>
</html>